﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResourceTypeWaterbutlerS3", "ResourceTypeWaterbutlerS3\ResourceTypeWaterbutlerS3.csproj", "{AC0D236E-182A-4480-A63C-3C8ADC2B842F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResourceTypeWaterbutlerS3.Tests", "ResourceTypeWaterbutlerS3.Tests\ResourceTypeWaterbutlerS3.Tests.csproj", "{790259CA-5E0C-4B18-A78B-269EEAA8F1C6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AC0D236E-182A-4480-A63C-3C8ADC2B842F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AC0D236E-182A-4480-A63C-3C8ADC2B842F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AC0D236E-182A-4480-A63C-3C8ADC2B842F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AC0D236E-182A-4480-A63C-3C8ADC2B842F}.Release|Any CPU.Build.0 = Release|Any CPU
		{790259CA-5E0C-4B18-A78B-269EEAA8F1C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{790259CA-5E0C-4B18-A78B-269EEAA8F1C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{790259CA-5E0C-4B18-A78B-269EEAA8F1C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{790259CA-5E0C-4B18-A78B-269EEAA8F1C6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36EBA5F7-B965-4402-BD4E-E44542B23487}
	EndGlobalSection
EndGlobal
